seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2018/12/14, 15:19:20


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Fixed: apt-show-versions breaks apt and should be purged until fixed  (Read 383 times)

0 Members and 1 Guest are viewing this topic.

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.531
    • g-com.eu
Just found this in #debian-devel-changes:
Code: [Select]
2018-11-02  22:54:18 <BTS> Opened #912695 (critical) in apt-show-versions
  by Ben Caradoc-Davies <ben@transie...>
  «breaks "apt-get update" and uninstallable after Perl 5.28 upgrade».
  https://bugs.debian.org/912695

« Last Edit: 2018/11/06, 21:34:31 by melmarker »
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline dacorsa

  • User
  • Posts: 57
Fixed!

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.298
Yes, apt-show-versions 0.22.9 fixes the issue.